apiVersion: v2
appVersion: v0.12.1
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Prometheus mysql-exporter
home: https://mariadb.com/kb/en/
icon: http://badges.mariadb.org/mariadb-badge-180x60.png
maintainers:
- name: OpenStack-Helm Authors
name: prometheus-mysql-exporter
sources:
- https://github.com/MariaDB/server
- https://opendev.org/openstack/openstack-helm
version: 2025.1.0+35aed5aea
